<!-- edited with XMLSPY v2004 rel. 2 U (http://www.xmlspy.com) by tyr (odin) -->
<Exam>
	<myData E="habit " C="習慣"/>
	<myData E="habitation " C="住所"/>
	<myData E="habitual " C="習慣的"/>
	<myData E="hack " C="劈"/>
	<myData E="hail " C="歡呼"/>
	<myData E="hair " C="毛;頭髮"/>
	<myData E="hairy " C="毛茸茸的"/>
	<myData E="half " C="一半"/>
	<myData E="halfway " C="半途"/>
	<myData E="hall " C="大廳"/>
	<myData E="hallow " C="神聖"/>
	<myData E="halt " C="停止"/>
	<myData E="ham " C="火腿"/>
	<myData E="hammer " C="鎚"/>
	<myData E="hammock " C="吊床"/>
	<myData E="hamper " C="妨礙"/>
	<myData E="hand " C="手"/>
	<myData E="handful " C="滿手"/>
	<myData E="handkerchief " C="手帕"/>
	<myData E="handle " C="把手"/>
	<myData E="handsome " C="英俊"/>
	<myData E="handy " C="靈巧的"/>
	<myData E="hang " C="懸"/>
	<myData E="happen " C="發生"/>
	<myData E="happening " C="事件"/>
	<myData E="happily " C="快樂地"/>
	<myData E="happiness " C="幸福"/>
	<myData E="happy " C="快樂"/>
	<myData E="harass " C="使困擾"/>
	<myData E="harbor " C="港彎"/>
	<myData E="hard " C="堅固;硬"/>
	<myData E="harden " C="使硬化"/>
	<myData E="hardly " C="幾乎不"/>
	<myData E="hardness " C="硬度"/>
	<myData E="hardship " C="困境"/>
	<myData E="hardware " C="鐵器"/>
	<myData E="hare " C="野兔"/>
	<myData E="hark " C="傾聽"/>
	<myData E="harm " C="傷害"/>
	<myData E="harmful " C="有害的"/>
	<myData E="harmless " C="無害的"/>
	<myData E="harmonious " C="調和的"/>
	<myData E="harmony " C="調和"/>
	<myData E="harness " C="馬具"/>
	<myData E="harp " C="豎琴"/>
	<myData E="harrow " C="耙"/>
	<myData E="harry " C="掠奪"/>
	<myData E="harsh " C="苛刻"/>
	<myData E="hart " C="牡鹿"/>
	<myData E="harvest " C="收成"/>
	<myData E="has " C="有"/>
	<myData E="hasn't " C="沒有"/>
	<myData E="haste " C="匆忙"/>
	<myData E="hasten " C="促進"/>
	<myData E="hastily " C="匆忙地"/>
	<myData E="hasty " C="急忙的"/>
	<myData E="hat " C="帽子"/>
	<myData E="hatch " C="孵"/>
	<myData E="hatchet " C="斧頭"/>
	<myData E="hate " C="厭恨"/>
	<myData E="hateful " C="可恨的"/>
	<myData E="hatred " C="憎恨"/>
	<myData E="haughty " C="驕傲的"/>
	<myData E="haul " C="拖拉"/>
	<myData E="haunt " C="出沒"/>
	<myData E="have " C="有"/>
	<myData E="havoc " C="破壞"/>
	<myData E="hawk " C="鷹"/>
	<myData E="hay " C="乾草"/>
	<myData E="hazard " C="冒險"/>
	<myData E="haze " C="薄霧"/>
	<myData E="hazel " C="榛"/>
	<myData E="he " C="他"/>
	<myData E="head " C="頭部"/>
	<myData E="headache " C="頭痛"/>
	<myData E="headlight " C="車前燈"/>
	<myData E="headline " C="標題"/>
	<myData E="headlong " C="頭向前的"/>
	<myData E="headquarters " C="總部"/>
	<myData E="heal " C="復原"/>
	<myData E="health " C="健康"/>
	<myData E="healthful " C="衛生的"/>
	<myData E="healthy " C="健康的"/>
	<myData E="heap " C="堆;大量"/>
	<myData E="hear " C="聽見"/>
	<myData E="hearer " C="聽眾"/>
	<myData E="hearing " C="聽力"/>
	<myData E="heart " C="心"/>
	<myData E="hearth " C="爐床"/>
	<myData E="hearty " C="誠懇的"/>
	<myData E="heat " C="熱力"/>
	<myData E="heater " C="暖氣"/>
	<myData E="heath " C="石南樹"/>
	<myData E="heathen " C="異教徒"/>
	<myData E="heather " C="石南屬"/>
	<myData E="heave " C="舉起"/>
	<myData E="heaven " C="天堂"/>
	<myData E="heavenly " C="天堂的"/>
	<myData E="heavy " C="沈重的"/>
	<myData E="hebrew " C="猶太人"/>
	<myData E="hectogram " C="公兩"/>
	<myData E="hectoliter " C="公石"/>
	<myData E="hectometer " C="公引"/>
	<myData E="hedge " C="樹籬"/>
	<myData E="heed " C="注意"/>
	<myData E="heedless " C="不小心的"/>
	<myData E="heel " C="腳跟"/>
	<myData E="heifer " C="小牝牛"/>
	<myData E="height " C="高度"/>
	<myData E="heighten " C="增高"/>
	<myData E="heir " C="繼乘人"/>
	<myData E="hell " C="地獄"/>
	<myData E="hello " C="哈囉"/>
	<myData E="helm " C="舵"/>
	<myData E="helmet " C="盔"/>
	<myData E="help " C="幫忙"/>
	<myData E="helper " C="助手"/>
	<myData E="helpful " C="有幫助的"/>
	<myData E="helpless " C="無助的"/>
	<myData E="hem " C="衣服縫邊"/>
	<myData E="hemisphere " C="半球"/>
	<myData E="hemlock " C="毒草名"/>
	<myData E="hemp " C="大麻"/>
	<myData E="hen " C="母雞"/>
	<myData E="hence " C="因此"/>
	<myData E="henceforth " C="從今以後"/>
	<myData E="her " C="她"/>
	<myData E="herald " C="先鋒"/>
	<myData E="herb " C="香草"/>
	<myData E="herd " C="群"/>
	<myData E="here " C="這裡"/>
	<myData E="hereafter " C="今後"/>
	<myData E="hereby " C="特此"/>
	<myData E="hereditary " C="遺傳的"/>
	<myData E="herein " C="在此處"/>
	<myData E="heresy " C="異教"/>
	<myData E="heretic " C="異教徒"/>
	<myData E="heretofore " C="此時以前"/>
	<myData E="heritage " C="遺產"/>
	<myData E="hermit " C="隱士"/>
	<myData E="hero " C="英雄"/>
	<myData E="heroic " C="英雄式的"/>
	<myData E="heroine " C="女英雄"/>
	<myData E="heroism " C="英勇的行為"/>
	<myData E="heron " C="蒼鷺"/>
	<myData E="herring " C="青魚"/>
	<myData E="hers " C="她的"/>
	<myData E="herself " C="她自己"/>
	<myData E="hesitate " C="遲疑"/>
	<myData E="hesitation " C="疑慮"/>
	<myData E="hew " C="砍伐"/>
	<myData E="hey " C="喂"/>
	<myData E="hickory " C="山胡桃木"/>
	<myData E="hide " C="躲藏"/>
	<myData E="hideous " C="可怕的"/>
	<myData E="high " C="高的"/>
	<myData E="highland " C="高地"/>
	<myData E="highly " C="高度地"/>
	<myData E="highness " C="高度地"/>
	<myData E="highway " C="高速公路"/>
	<myData E="hike " C="遠足"/>
	<myData E="hiking " C="徒步旅行"/>
	<myData E="hill " C="小丘"/>
	<myData E="hillside " C="山坡"/>
	<myData E="hilltop " C="山頂"/>
	<myData E="him " C="他"/>
	<myData E="himself " C="他自己"/>
	<myData E="hind " C="後邊的"/>
	<myData E="hinder " C="阻止"/>
	<myData E="hinge " C="關鍵"/>
	<myData E="hint " C="暗示"/>
	<myData E="hip " C="臀部"/>
	<myData E="hire " C="僱用"/>
	<myData E="his " C="他的"/>
	<myData E="hiss " C="嘶嘶聲"/>
	<myData E="historian " C="歷史學家"/>
	<myData E="historic " C="歷史性的"/>
	<myData E="historical " C="歷史上的"/>
	<myData E="history " C="歷史的"/>
	<myData E="hit " C="打"/>
	<myData E="hitch " C="拴住"/>
	<myData E="hither " C="到此處"/>
	<myData E="hitherto " C="至今"/>
	<myData E="hive " C="蜂房"/>
	<myData E="ho " C="嚇聲"/>
	<myData E="hoard " C="囤積"/>
	<myData E="hoarse " C="嘶啞聲"/>
	<myData E="hobby " C="嗜好"/>
	<myData E="hockey " C="曲棍球"/>
	<myData E="hoe " C="鋤頭"/>
	<myData E="hog " C="豬"/>
	<myData E="hoist " C="升起"/>
	<myData E="hold " C="握住"/>
	<myData E="holder " C="持有人"/>
	<myData E="hole " C="洞穴"/>
	<myData E="holiday " C="假日"/>
	<myData E="hollow " C="空的"/>
	<myData E="holly " C="冬青樹"/>
	<myData E="holy " C="神聖的"/>
	<myData E="homage " C="效忠"/>
	<myData E="home " C="家園"/>
	<myData E="homely " C="家常的"/>
	<myData E="homemade " C="自製的"/>
	<myData E="homesick " C="想家"/>
	<myData E="homestead " C="家園"/>
	<myData E="homeward " C="回家"/>
	<myData E="homework " C="家庭作業"/>
	<myData E="honest " C="誠實的"/>
	<myData E="honestly " C="坦白的"/>
	<myData E="honesty " C="誠實"/>
	<myData E="honey " C="蜂蜜;愛人"/>
	<myData E="honeycomb " C="蜂房"/>
	<myData E="honeymoon " C="蜜月假期"/>
	<myData E="honeysuckle " C="金銀花"/>
	<myData E="honor " C="榮譽"/>
	<myData E="honourable " C="誠實的"/>
	<myData E="hood " C="兜帽"/>
	<myData E="hoof " C="蹄"/>
	<myData E="hook " C="鉤子"/>
	<myData E="hoop " C="圈狀物"/>
	<myData E="hoot " C="叫囂;鳴叫"/>
	<myData E="hop " C="跳躍"/>
	<myData E="hope " C="希望"/>
	<myData E="hopeful " C="有希望的"/>
	<myData E="hopeless " C="絕望的"/>
	<myData E="hopely " C="有希望地"/>
	<myData E="horde " C="群眾"/>
	<myData E="horizon " C="地平線"/>
	<myData E="horizontal " C="水平的"/>
	<myData E="horn " C="犄角"/>
	<myData E="horrible " C="可怕的"/>
	<myData E="horribly " C="可怕地"/>
	<myData E="horrid " C="討厭地"/>
	<myData E="horrify " C="驚嚇"/>
	<myData E="horror " C="恐怖"/>
	<myData E="horse " C="馬"/>
	<myData E="horseback " C="馬背"/>
	<myData E="horseman " C="騎師"/>
	<myData E="horsepower " C="馬力"/>
	<myData E="horseshoe " C="馬蹄鐵"/>
	<myData E="hose " C="長襪"/>
	<myData E="hospital " C="醫院"/>
	<myData E="hospitality " C="親切"/>
	<myData E="hostess " C="女主人"/>
	<myData E="hostile " C="懷敵意的"/>
	<myData E="hostility " C="敵意"/>
	<myData E="hot " C="熱"/>
	<myData E="hotel " C="旅館"/>
	<myData E="hound " C="獵犬"/>
	<myData E="hour " C="一小時"/>
	<myData E="house " C="屋子"/>
	<myData E="household " C="家族"/>
	<myData E="housekeeper " C="女管家"/>
	<myData E="housekeeping " C="家政"/>
	<myData E="housewife " C="主婦"/>
	<myData E="housework " C="家事"/>
	<myData E="hover " C="徘徊"/>
	<myData E="how " C="怎樣"/>
	<myData E="however " C="然而"/>
	<myData E="howl " C="狂吠"/>
	<myData E="hue " C="色調"/>
	<myData E="hug " C="緊抱"/>
	<myData E="huge " C="巨大的"/>
	<myData E="hum " C="哼聲"/>
	<myData E="human " C="人性;人的"/>
	<myData E="humane " C="有人情的"/>
	<myData E="humanism " C="人道主義"/>
	<myData E="humanity " C="人道"/>
	<myData E="humble " C="謙遜"/>
	<myData E="humiliate " C="羞辱"/>
	<myData E="humiliation " C="丟臉"/>
	<myData E="humility " C="謙遜"/>
	<myData E="humor " C="幽默"/>
	<myData E="humorous " C="幽默的"/>
	<myData E="hundred " C="一百"/>
	<myData E="hunger " C="飢餓"/>
	<myData E="hungry " C="飢餓的"/>
	<myData E="hunt " C="打獵"/>
	<myData E="hunter " C="獵人"/>
	<myData E="hurricane " C="颱風"/>
	<myData E="hurried " C="倉促的"/>
	<myData E="hurry " C="急忙"/>
	<myData E="hurt " C="使受傷"/>
	<myData E="husband " C="丈夫"/>
	<myData E="hut " C="茅舍"/>
	<myData E="hybrid " C="混血"/>
	<myData E="hydrogen " C="氫氣"/>
	<myData E="hygiene " C="衛生"/>
	<myData E="hymn " C="聖歌"/>
	<myData E="hyphen " C="連字符號"/>
	<myData E="hypocrisy " C="偽善"/>
	<myData E="hypocrite " C="偽善者"/>
	<myData E="hysterical " C="狂亂的"/>
</Exam>
